package cn.com.qmth.examcloud.core.questions.base.core;

import cn.com.qmth.examcloud.core.questions.base.em.enums.ExamType;

/**
 * @author chenken
 * @date 2017年7月20日 上午9:49:03
 * @company QMTH
 * @description ExamCourseDto.java
 */
public class ExamCourseDto {
    private Long examId;
    private String examName;
    private ExamType examType;
    private String courseName;
    private String courseCode;
    private Long orgId;

    public ExamCourseDto() {
    }

    public Long getExamId() {
        return examId;
    }

    public void setExamId(Long examId) {
        this.examId = examId;
    }

    public String getExamName() {
        return examName;
    }

    public void setExamName(String examName) {
        this.examName = examName;
    }

    public ExamType getExamType() {
        return examType;
    }

    public void setExamType(ExamType examType) {
        this.examType = examType;
    }

    public String getCourseName() {
        return courseName;
    }

    public void setCourseName(String courseName) {
        this.courseName = courseName;
    }

    public String getCourseCode() {
        return courseCode;
    }

    public void setCourseCode(String courseCode) {
        this.courseCode = courseCode;
    }

    public Long getOrgId() {
        return orgId;
    }

    public void setOrgId(Long orgId) {
        this.orgId = orgId;
    }
}

